uuid: 288037f4-c43c-406b-9208-acfa69c6a243
langcode: en
status: true
dependencies:
  config:
    - node.type.static
id: node.static.menu_link
field_name: menu_link
entity_type: node
bundle: static
label: 'Menu link'
description: 'Computed menu link for the node (only available during node saving).'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
